function checknull()
{
    var b1=document.getElementById("answer1").checked;
    var b2=document.getElementById("answer2").checked;
    var b3=document.getElementById("answer3").checked;
    var b4=document.getElementById("answer4").checked;
    if(b1==false&&b2==false&&b3==false&&b4==false)
    {
        alert('请选择答案！');
        return false;
    }
}

var btn; 
var i=6; 
var timer; 
window.onload=function()
{ 
    btn=document.getElementById("btn"); 
    btn.disabled=true; 
    timer=setInterval("Timer()",600); 
} 

function Timer()
{ 
    btn.value="      提 交 答 案（"+i+"）    "; 
    i--; 
    if(i<0)
    { 
    btn.value="      提 交 答 案　 　    "; 
    btn.disabled=false; 
    clearInterval(timer); 
    } 
}
function OpenQuestionAD(url){
	var w=screen.availWidth;
	var h=screen.availHeight;
	win=window.open(url,'ViewQuestionAD','width='+(w-8)+',height='+(h-100-120)+',top=0,left=0,location=1,toolbar=0,directories=1,menubar=1,scrollbars=1,resizable=1,status=0');
}